{
    "dc_identifier": "nl.mnre1045.2j.2020.33",
    "dc_title": "Ondernemen is vooruitzien",
    "dc_type": "2j",
    "dc_description": "Rapport met het jaarbericht over de staat van de midden- en kleinbedrijven in 2020.",
    "dc_source": "https://open.overheid.nl/Details/ronl-791487a8-c379-482a-97ba-c2e5cf2e53df/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "ondernemen",
    "foi_decisionDate": "2020-12-15",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2020-12-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2j.2020.33.doc.1",
            "dc_title": "bijlage-bij-brief-jaarbericht-staat-van-het-mkb-2020",
            "foi_fileName": "bijlage-bij-brief-jaarbericht-staat-van-het-mkb-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-791487a8-c379-482a-97ba-c2e5cf2e53df/pdf"
        }
    ]
}